
.row:before {
  content:" ";
  display:table;
}

.row:after {
  content:" ";
  display:table;
  clear:both;
}

.row  {
  width:100%;
  max-width:1200px;
  *zoom:1;
}

.row [class*="coffee-span-"] {
  padding-left:8px;
  padding-right:8px;
  float:left;
}

.row .coffee-span-1 {
  width:8.333333333333332%;
}

.row .coffee-span-2 {
  width:16.666666666666664%;
}

.row .coffee-span-3 {
  width:25%;
}

.row .coffee-span-4 {
  width:33.33333333333333%;
}

.row .coffee-span-5 {
  width:41.666666666666664%;
}

.row .coffee-span-6 {
  width:50%;
}

.row .coffee-span-7 {
  width:58.33333333333333%;
}

.row .coffee-span-8 {
  width:66.66666666666666%;
}

.row .coffee-span-9 {
  width:75%;
}

.row .coffee-span-10 {
  width:83.33333333333333%;
}

.row .coffee-span-11 {
  width:91.66666666666666%;
}

.row .coffee-span-12 {
  width:100%;
}

[class*="coffee-span-"]>.subgrid  {
  margin-left:-8px;
  margin-right:-8px;
}

.row .coffee-offset-0 {
  margin-left:0%;
}

.row .coffee-offset-1 {
  margin-left:8.333333333333332%;
}

.row .coffee-offset-2 {
  margin-left:16.666666666666664%;
}

.row .coffee-offset-3 {
  margin-left:25%;
}

.row .coffee-offset-4 {
  margin-left:33.33333333333333%;
}

.row .coffee-offset-5 {
  margin-left:41.666666666666664%;
}

.row .coffee-offset-6 {
  margin-left:50%;
}

.row .coffee-offset-7 {
  margin-left:58.33333333333333%;
}

.row .coffee-offset-8 {
  margin-left:66.66666666666666%;
}

.row .coffee-offset-9 {
  margin-left:75%;
}

.row .coffee-offset-10 {
  margin-left:83.33333333333333%;
}

.row .coffee-offset-11 {
  margin-left:91.66666666666666%;
}

.row [class*="coffee-push-"] {
  position:relative;
}

.row .coffee-push-11 {
  left:91.66666666666666%;
}

.row .coffee-push-10 {
  left:83.33333333333333%;
}

.row .coffee-push-9 {
  left:75%;
}

.row .coffee-push-8 {
  left:66.66666666666666%;
}

.row .coffee-push-7 {
  left:58.33333333333333%;
}

.row .coffee-push-6 {
  left:50%;
}

.row .coffee-push-5 {
  left:41.666666666666664%;
}

.row .coffee-push-4 {
  left:33.33333333333333%;
}

.row .coffee-push-3 {
  left:25%;
}

.row .coffee-push-2 {
  left:16.666666666666664%;
}

.row .coffee-push-1 {
  left:8.333333333333332%;
}

.row .coffee-push-0 {
  left:auto;
}

.row [class*="coffee-pull-"] {
  position:relative;
}

.row .coffee-pull-11 {
  right:91.66666666666666%;
}

.row .coffee-pull-10 {
  right:83.33333333333333%;
}

.row .coffee-pull-9 {
  right:75%;
}

.row .coffee-pull-8 {
  right:66.66666666666666%;
}

.row .coffee-pull-7 {
  right:58.33333333333333%;
}

.row .coffee-pull-6 {
  right:50%;
}

.row .coffee-pull-5 {
  right:41.666666666666664%;
}

.row .coffee-pull-4 {
  right:33.33333333333333%;
}

.row .coffee-pull-3 {
  right:25%;
}

.row .coffee-pull-2 {
  right:16.666666666666664%;
}

.row .coffee-pull-1 {
  right:8.333333333333332%;
}

.row .coffee-pull-0 {
  right:auto;
}

.show_grid_structure>.row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="8.333333333333332%" height="200%" y="-50%" x="-8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="0%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="24.999999999999996%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="41.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="49.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="58.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="74.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="83.33333333333331%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="91.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="99.99999999999999%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}

.show_subgrid_structure>.row .row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="8.333333333333332%" height="200%" y="-50%" x="-8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="0%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="24.999999999999996%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="41.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="49.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="58.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="74.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="83.33333333333331%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="91.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="99.99999999999999%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}
@media screen and (max-width: 1537px) {
.row [class*="coffee-1537-span-"] {
  padding-left:8px;
  padding-right:8px;
  float:left;
}

.row .coffee-1537-span-1 {
  width:8.333333333333332%;
}

.row .coffee-1537-span-2 {
  width:16.666666666666664%;
}

.row .coffee-1537-span-3 {
  width:25%;
}

.row .coffee-1537-span-4 {
  width:33.33333333333333%;
}

.row .coffee-1537-span-5 {
  width:41.666666666666664%;
}

.row .coffee-1537-span-6 {
  width:50%;
}

.row .coffee-1537-span-7 {
  width:58.33333333333333%;
}

.row .coffee-1537-span-8 {
  width:66.66666666666666%;
}

.row .coffee-1537-span-9 {
  width:75%;
}

.row .coffee-1537-span-10 {
  width:83.33333333333333%;
}

.row .coffee-1537-span-11 {
  width:91.66666666666666%;
}

.row .coffee-1537-span-12 {
  width:100%;
}

[class*="coffee-1537-span-"]>.subgrid  {
  margin-left:-8px;
  margin-right:-8px;
}

.row .coffee-1537-offset-0 {
  margin-left:0%;
}

.row .coffee-1537-offset-1 {
  margin-left:8.333333333333332%;
}

.row .coffee-1537-offset-2 {
  margin-left:16.666666666666664%;
}

.row .coffee-1537-offset-3 {
  margin-left:25%;
}

.row .coffee-1537-offset-4 {
  margin-left:33.33333333333333%;
}

.row .coffee-1537-offset-5 {
  margin-left:41.666666666666664%;
}

.row .coffee-1537-offset-6 {
  margin-left:50%;
}

.row .coffee-1537-offset-7 {
  margin-left:58.33333333333333%;
}

.row .coffee-1537-offset-8 {
  margin-left:66.66666666666666%;
}

.row .coffee-1537-offset-9 {
  margin-left:75%;
}

.row .coffee-1537-offset-10 {
  margin-left:83.33333333333333%;
}

.row .coffee-1537-offset-11 {
  margin-left:91.66666666666666%;
}

.row [class*="coffee-1537-push-"] {
  position:relative;
}

.row .coffee-1537-push-11 {
  left:91.66666666666666%;
}

.row .coffee-1537-push-10 {
  left:83.33333333333333%;
}

.row .coffee-1537-push-9 {
  left:75%;
}

.row .coffee-1537-push-8 {
  left:66.66666666666666%;
}

.row .coffee-1537-push-7 {
  left:58.33333333333333%;
}

.row .coffee-1537-push-6 {
  left:50%;
}

.row .coffee-1537-push-5 {
  left:41.666666666666664%;
}

.row .coffee-1537-push-4 {
  left:33.33333333333333%;
}

.row .coffee-1537-push-3 {
  left:25%;
}

.row .coffee-1537-push-2 {
  left:16.666666666666664%;
}

.row .coffee-1537-push-1 {
  left:8.333333333333332%;
}

.row .coffee-1537-push-0 {
  left:auto;
}

.row [class*="coffee-1537-pull-"] {
  position:relative;
}

.row .coffee-1537-pull-11 {
  right:91.66666666666666%;
}

.row .coffee-1537-pull-10 {
  right:83.33333333333333%;
}

.row .coffee-1537-pull-9 {
  right:75%;
}

.row .coffee-1537-pull-8 {
  right:66.66666666666666%;
}

.row .coffee-1537-pull-7 {
  right:58.33333333333333%;
}

.row .coffee-1537-pull-6 {
  right:50%;
}

.row .coffee-1537-pull-5 {
  right:41.666666666666664%;
}

.row .coffee-1537-pull-4 {
  right:33.33333333333333%;
}

.row .coffee-1537-pull-3 {
  right:25%;
}

.row .coffee-1537-pull-2 {
  right:16.666666666666664%;
}

.row .coffee-1537-pull-1 {
  right:8.333333333333332%;
}

.row .coffee-1537-pull-0 {
  right:auto;
}

.show_grid_structure>.row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="8.333333333333332%" height="200%" y="-50%" x="-8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="0%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="24.999999999999996%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="41.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="49.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="58.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="74.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="83.33333333333331%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="91.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="99.99999999999999%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}

.show_subgrid_structure>.row .row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="8.333333333333332%" height="200%" y="-50%" x="-8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="0%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="24.999999999999996%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="41.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="49.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="58.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="74.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="83.33333333333331%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="91.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="99.99999999999999%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}
}

@media screen and (max-width: 661px) {
.row [class*="coffee-661-span-"] {
  padding-left:8px;
  padding-right:8px;
  float:left;
}

.row .coffee-661-span-1 {
  width:8.333333333333332%;
}

.row .coffee-661-span-2 {
  width:16.666666666666664%;
}

.row .coffee-661-span-3 {
  width:25%;
}

.row .coffee-661-span-4 {
  width:33.33333333333333%;
}

.row .coffee-661-span-5 {
  width:41.666666666666664%;
}

.row .coffee-661-span-6 {
  width:50%;
}

.row .coffee-661-span-7 {
  width:58.33333333333333%;
}

.row .coffee-661-span-8 {
  width:66.66666666666666%;
}

.row .coffee-661-span-9 {
  width:75%;
}

.row .coffee-661-span-10 {
  width:83.33333333333333%;
}

.row .coffee-661-span-11 {
  width:91.66666666666666%;
}

.row .coffee-661-span-12 {
  width:100%;
}

[class*="coffee-661-span-"]>.subgrid  {
  margin-left:-8px;
  margin-right:-8px;
}

.row .coffee-661-offset-0 {
  margin-left:0%;
}

.row .coffee-661-offset-1 {
  margin-left:8.333333333333332%;
}

.row .coffee-661-offset-2 {
  margin-left:16.666666666666664%;
}

.row .coffee-661-offset-3 {
  margin-left:25%;
}

.row .coffee-661-offset-4 {
  margin-left:33.33333333333333%;
}

.row .coffee-661-offset-5 {
  margin-left:41.666666666666664%;
}

.row .coffee-661-offset-6 {
  margin-left:50%;
}

.row .coffee-661-offset-7 {
  margin-left:58.33333333333333%;
}

.row .coffee-661-offset-8 {
  margin-left:66.66666666666666%;
}

.row .coffee-661-offset-9 {
  margin-left:75%;
}

.row .coffee-661-offset-10 {
  margin-left:83.33333333333333%;
}

.row .coffee-661-offset-11 {
  margin-left:91.66666666666666%;
}

.row [class*="coffee-661-push-"] {
  position:relative;
}

.row .coffee-661-push-11 {
  left:91.66666666666666%;
}

.row .coffee-661-push-10 {
  left:83.33333333333333%;
}

.row .coffee-661-push-9 {
  left:75%;
}

.row .coffee-661-push-8 {
  left:66.66666666666666%;
}

.row .coffee-661-push-7 {
  left:58.33333333333333%;
}

.row .coffee-661-push-6 {
  left:50%;
}

.row .coffee-661-push-5 {
  left:41.666666666666664%;
}

.row .coffee-661-push-4 {
  left:33.33333333333333%;
}

.row .coffee-661-push-3 {
  left:25%;
}

.row .coffee-661-push-2 {
  left:16.666666666666664%;
}

.row .coffee-661-push-1 {
  left:8.333333333333332%;
}

.row .coffee-661-push-0 {
  left:auto;
}

.row [class*="coffee-661-pull-"] {
  position:relative;
}

.row .coffee-661-pull-11 {
  right:91.66666666666666%;
}

.row .coffee-661-pull-10 {
  right:83.33333333333333%;
}

.row .coffee-661-pull-9 {
  right:75%;
}

.row .coffee-661-pull-8 {
  right:66.66666666666666%;
}

.row .coffee-661-pull-7 {
  right:58.33333333333333%;
}

.row .coffee-661-pull-6 {
  right:50%;
}

.row .coffee-661-pull-5 {
  right:41.666666666666664%;
}

.row .coffee-661-pull-4 {
  right:33.33333333333333%;
}

.row .coffee-661-pull-3 {
  right:25%;
}

.row .coffee-661-pull-2 {
  right:16.666666666666664%;
}

.row .coffee-661-pull-1 {
  right:8.333333333333332%;
}

.row .coffee-661-pull-0 {
  right:auto;
}

.show_grid_structure>.row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="8.333333333333332%" height="200%" y="-50%" x="-8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="0%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="24.999999999999996%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="41.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="49.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="58.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="74.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="83.33333333333331%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="91.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="99.99999999999999%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}

.show_subgrid_structure>.row .row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="8.333333333333332%" height="200%" y="-50%" x="-8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="0%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="24.999999999999996%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="41.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="49.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="58.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="74.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="83.33333333333331%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="91.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="99.99999999999999%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}
}

@media screen and (max-width: 556px) {
.row [class*="coffee-556-span-"] {
  padding-left:8px;
  padding-right:8px;
  float:left;
}

.row .coffee-556-span-1 {
  width:8.333333333333332%;
}

.row .coffee-556-span-2 {
  width:16.666666666666664%;
}

.row .coffee-556-span-3 {
  width:25%;
}

.row .coffee-556-span-4 {
  width:33.33333333333333%;
}

.row .coffee-556-span-5 {
  width:41.666666666666664%;
}

.row .coffee-556-span-6 {
  width:50%;
}

.row .coffee-556-span-7 {
  width:58.33333333333333%;
}

.row .coffee-556-span-8 {
  width:66.66666666666666%;
}

.row .coffee-556-span-9 {
  width:75%;
}

.row .coffee-556-span-10 {
  width:83.33333333333333%;
}

.row .coffee-556-span-11 {
  width:91.66666666666666%;
}

.row .coffee-556-span-12 {
  width:100%;
}

[class*="coffee-556-span-"]>.subgrid  {
  margin-left:-8px;
  margin-right:-8px;
}

.row .coffee-556-offset-0 {
  margin-left:0%;
}

.row .coffee-556-offset-1 {
  margin-left:8.333333333333332%;
}

.row .coffee-556-offset-2 {
  margin-left:16.666666666666664%;
}

.row .coffee-556-offset-3 {
  margin-left:25%;
}

.row .coffee-556-offset-4 {
  margin-left:33.33333333333333%;
}

.row .coffee-556-offset-5 {
  margin-left:41.666666666666664%;
}

.row .coffee-556-offset-6 {
  margin-left:50%;
}

.row .coffee-556-offset-7 {
  margin-left:58.33333333333333%;
}

.row .coffee-556-offset-8 {
  margin-left:66.66666666666666%;
}

.row .coffee-556-offset-9 {
  margin-left:75%;
}

.row .coffee-556-offset-10 {
  margin-left:83.33333333333333%;
}

.row .coffee-556-offset-11 {
  margin-left:91.66666666666666%;
}

.row [class*="coffee-556-push-"] {
  position:relative;
}

.row .coffee-556-push-11 {
  left:91.66666666666666%;
}

.row .coffee-556-push-10 {
  left:83.33333333333333%;
}

.row .coffee-556-push-9 {
  left:75%;
}

.row .coffee-556-push-8 {
  left:66.66666666666666%;
}

.row .coffee-556-push-7 {
  left:58.33333333333333%;
}

.row .coffee-556-push-6 {
  left:50%;
}

.row .coffee-556-push-5 {
  left:41.666666666666664%;
}

.row .coffee-556-push-4 {
  left:33.33333333333333%;
}

.row .coffee-556-push-3 {
  left:25%;
}

.row .coffee-556-push-2 {
  left:16.666666666666664%;
}

.row .coffee-556-push-1 {
  left:8.333333333333332%;
}

.row .coffee-556-push-0 {
  left:auto;
}

.row [class*="coffee-556-pull-"] {
  position:relative;
}

.row .coffee-556-pull-11 {
  right:91.66666666666666%;
}

.row .coffee-556-pull-10 {
  right:83.33333333333333%;
}

.row .coffee-556-pull-9 {
  right:75%;
}

.row .coffee-556-pull-8 {
  right:66.66666666666666%;
}

.row .coffee-556-pull-7 {
  right:58.33333333333333%;
}

.row .coffee-556-pull-6 {
  right:50%;
}

.row .coffee-556-pull-5 {
  right:41.666666666666664%;
}

.row .coffee-556-pull-4 {
  right:33.33333333333333%;
}

.row .coffee-556-pull-3 {
  right:25%;
}

.row .coffee-556-pull-2 {
  right:16.666666666666664%;
}

.row .coffee-556-pull-1 {
  right:8.333333333333332%;
}

.row .coffee-556-pull-0 {
  right:auto;
}

.show_grid_structure>.row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="8.333333333333332%" height="200%" y="-50%" x="-8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="0%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="24.999999999999996%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="41.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="49.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="58.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="74.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="83.33333333333331%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="91.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="99.99999999999999%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}

.show_subgrid_structure>.row .row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="8.333333333333332%" height="200%" y="-50%" x="-8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="0%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="24.999999999999996%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="41.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="49.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="58.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="74.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="83.33333333333331%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="91.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="99.99999999999999%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}
}

@media screen and (max-width: 419px) {
.row [class*="coffee-419-span-"] {
  padding-left:8px;
  padding-right:8px;
  float:left;
}

.row .coffee-419-span-1 {
  width:8.333333333333332%;
}

.row .coffee-419-span-2 {
  width:16.666666666666664%;
}

.row .coffee-419-span-3 {
  width:25%;
}

.row .coffee-419-span-4 {
  width:33.33333333333333%;
}

.row .coffee-419-span-5 {
  width:41.666666666666664%;
}

.row .coffee-419-span-6 {
  width:50%;
}

.row .coffee-419-span-7 {
  width:58.33333333333333%;
}

.row .coffee-419-span-8 {
  width:66.66666666666666%;
}

.row .coffee-419-span-9 {
  width:75%;
}

.row .coffee-419-span-10 {
  width:83.33333333333333%;
}

.row .coffee-419-span-11 {
  width:91.66666666666666%;
}

.row .coffee-419-span-12 {
  width:100%;
}

[class*="coffee-419-span-"]>.subgrid  {
  margin-left:-8px;
  margin-right:-8px;
}

.row .coffee-419-offset-0 {
  margin-left:0%;
}

.row .coffee-419-offset-1 {
  margin-left:8.333333333333332%;
}

.row .coffee-419-offset-2 {
  margin-left:16.666666666666664%;
}

.row .coffee-419-offset-3 {
  margin-left:25%;
}

.row .coffee-419-offset-4 {
  margin-left:33.33333333333333%;
}

.row .coffee-419-offset-5 {
  margin-left:41.666666666666664%;
}

.row .coffee-419-offset-6 {
  margin-left:50%;
}

.row .coffee-419-offset-7 {
  margin-left:58.33333333333333%;
}

.row .coffee-419-offset-8 {
  margin-left:66.66666666666666%;
}

.row .coffee-419-offset-9 {
  margin-left:75%;
}

.row .coffee-419-offset-10 {
  margin-left:83.33333333333333%;
}

.row .coffee-419-offset-11 {
  margin-left:91.66666666666666%;
}

.row [class*="coffee-419-push-"] {
  position:relative;
}

.row .coffee-419-push-11 {
  left:91.66666666666666%;
}

.row .coffee-419-push-10 {
  left:83.33333333333333%;
}

.row .coffee-419-push-9 {
  left:75%;
}

.row .coffee-419-push-8 {
  left:66.66666666666666%;
}

.row .coffee-419-push-7 {
  left:58.33333333333333%;
}

.row .coffee-419-push-6 {
  left:50%;
}

.row .coffee-419-push-5 {
  left:41.666666666666664%;
}

.row .coffee-419-push-4 {
  left:33.33333333333333%;
}

.row .coffee-419-push-3 {
  left:25%;
}

.row .coffee-419-push-2 {
  left:16.666666666666664%;
}

.row .coffee-419-push-1 {
  left:8.333333333333332%;
}

.row .coffee-419-push-0 {
  left:auto;
}

.row [class*="coffee-419-pull-"] {
  position:relative;
}

.row .coffee-419-pull-11 {
  right:91.66666666666666%;
}

.row .coffee-419-pull-10 {
  right:83.33333333333333%;
}

.row .coffee-419-pull-9 {
  right:75%;
}

.row .coffee-419-pull-8 {
  right:66.66666666666666%;
}

.row .coffee-419-pull-7 {
  right:58.33333333333333%;
}

.row .coffee-419-pull-6 {
  right:50%;
}

.row .coffee-419-pull-5 {
  right:41.666666666666664%;
}

.row .coffee-419-pull-4 {
  right:33.33333333333333%;
}

.row .coffee-419-pull-3 {
  right:25%;
}

.row .coffee-419-pull-2 {
  right:16.666666666666664%;
}

.row .coffee-419-pull-1 {
  right:8.333333333333332%;
}

.row .coffee-419-pull-0 {
  right:auto;
}

.show_grid_structure>.row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="8.333333333333332%" height="200%" y="-50%" x="-8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="0%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="24.999999999999996%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="41.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="49.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="58.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="74.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="83.33333333333331%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="91.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="99.99999999999999%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}

.show_subgrid_structure>.row .row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="8.333333333333332%" height="200%" y="-50%" x="-8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="0%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="8.333333333333332%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="24.999999999999996%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="41.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="49.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="58.33333333333333%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="74.99999999999999%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="83.33333333333331%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="91.66666666666666%"></rect><rect width="8.333333333333332%" height="200%" y="-50%" x="99.99999999999999%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}
}
